@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.nwa .author-box .author-description {
    text-align: center;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
 /*必要ならばここにコードを書く*/
}
/************************************
****　ヘッダーロゴ
************************************/
@media screen and (max-width: 1023px){
.container {
margin-top:-3px;
}
}
.logo-image {
padding:0;
margin-left:1em;/*ロゴ画像が左に詰まってしまう場合は、ここの数字を0.1刻みで大きくしてみてください*/
margin-top:1em;
margin-bottom:1em;
max-height:60px;/*大きなロゴ画像を使いたい方は、ここの数字を大きくしてみてください*/
}
.logo {/*ロゴ画像を中央に配置したい方は、以下3行を削除*/
text-align: left;
}
.logo-header img {
box-shadow: none!important;
}
/************************************
**ヘッダー　モバイル表示
************************************/
@media (max-width:1023px){
.header-container {
display:none;
}
img.site-logo-image{
max-height:35px;
padding:2px 0 0 5px;
box-shadow:none;
}
.mobile-header-menu-buttons {/*ヘッダー背景色を変えるときはここを変更*/
background: #D69AAF;
}
.mobile-menu-buttons .menu-button{color:#2D418F;
}
@media screen and (max-width: 1023px){
  .mobile-menu-buttons .menu-caption{
    display: none;
}
  .mobile-menu-buttons{
    align-items: center;
}
/************************************
**モバイルスライドインメニュー
************************************/
ul.menu-drawer:before {
background-color: #D69AAF;/* Menu背景色 */
font-size: 1.8em;
}
ul.menu-drawer:after {
background-color: #fff;
}
.menu-drawer a {
color: #2D418F;/* 文字色 */
font-size: 1.8em;
font-weight: 900;
}
.menu-drawer a:hover {
background-color: #FFFFBA;
}
.menu-drawer a .fas, .menu-drawer a .far,.menu-drawer a .fa,.menu-drawer a .fab {
margin-right: 3px;
}
.navi-menu-close-button .fa-close::before {
  content: none;
}


